SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'questionnaireSpecial')) AND (name = 'ItemType'))
ALTER TABLE questionnaireSpecial DROP COLUMN ItemType
GO
alter table questionnaireSpecial add ItemType int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'answer')) AND (name = 'IsSaved'))
ALTER TABLE answer DROP COLUMN IsSaved
GO
alter table answer add IsSaved int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'options')) AND (name = 'FirstResearCounter'))
ALTER TABLE options DROP COLUMN FirstResearCounter
GO
alter table options add FirstResearCounter int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'options')) AND (name = 'SecondResearCounter'))
ALTER TABLE options DROP COLUMN SecondResearCounter
GO
alter table options add SecondResearCounter int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF